@import url("https://fonts.googleapis.com/css2?family=Pacifico&family=Ubuntu:wght@400;500;600;700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Bitter&display=swap');


html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
* {
    
    scroll-behavior: smooth;
}
body {
    letter-spacing: inherit;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


a {
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
    font-family: 'Ubuntu', sans-serif !important;
    font-size: 16px;
}

p, div {
    
    font-family: 'Ubuntu', sans-serif !important;
    font-size: 14px;
    line-height: 26px;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
strong {
    font-weight: bold !important;
}

.row {
    display: flex;
}

.col {
    flex: 1;
}

.col-2 {
    flex: 2;
}

.col-3 {
    flex: 3;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    ;
    clear: both;
    ;
}
.scale-with-grid {
    max-width: 100%;
    height: auto;
}


label {
    display: block;
    font-weight: 700;
    font-size: 16px;
    float: none;
    line-height: 1.3;
    margin: 0 0 4px 0;
    padding: 0;
    width: 100%;
    font-family: 'Ubuntu', sans-serif !important;
       font-size: 16px;
    text-align: left;
}

input[type='text'],
input[type='number'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='password'],
input[type='search'],
textarea,
select,
.input-text {
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 2px;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px;
    border: none;
    padding: 6px 10px;
    min-height: 38px;
    max-width: 100%;
    width: 100%;
    line-height: 1.3;

    font-family: 'Ubuntu', sans-serif !important;
    color: #a8a8a8;
}

input[type='text']::placeholder,
input[type='number']::placeholder,
input[type='email']::placeholder,
input[type='tel']::placeholder,
input[type='url']::placeholder,
input[type='password']::placeholder,
input[type='search']::placeholder,
textarea::placeholder,
select::placeholder,
.input-text::placeholder {
    color: #a8a8a8;
  }
button[type=submit] {
    margin-top: 30px;
    width: 100% !important;
    background-color: #C20E0F !important;
    color: #fff !important;
    border-radius: 28px;

    font-family: 'Ubuntu', sans-serif !important;
        border: 1px solid #ddd;

    font-size: 1em;
    padding: 10px 15px;
    display: inline-block;

}

.default {
    padding: 50px 0;
}
.default h1,
.default h2 {
    color: rgb(247,123,14) !important;
    text-align: center !important;
    margin-bottom: 50px;
}
.default p {
    margin-bottom: 15px;
}
.default form {
    margin-left: -15px;
    margin-right:  -15px;
}
.default .col {
    padding: 20px;
}
a.button {
    margin-top: 30px;
    background-color: #C20E0F !important;
    color: #fff !important;
    border-radius: 28px;

    font-family: 'Ubuntu', sans-serif !important;
        border: 1px solid #C20E0F;
    font-size: 1em;
    padding: 15px 25px;
    display: inline-block;
}
.hide {
    display: none;
}
.header .logo {
    width: 180px;
}
.header {
    background-color: #4b351e !important;
    color: #fff !important;
    padding-bottom: 10px;
    padding-top: 10px;
}
.header a { color: #fff; }
.header .row {
    flex-wrap: wrap;
}
.header .navigation {
    margin-top: 15px;
    flex: 100%;
    border-top: 1px solid rgba(255, 255, 255, .1);
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}
.header .infol {
    text-align: left;
}
.header .infor {
    text-align: right;
}
.header .infor img {
    color: #fff;
}
.header .infol,
.header .infor {
    font-size: 12px !important;
    line-height: 147px;
    
    font-family: 'Ubuntu', sans-serif !important;
}
.header .infol span,
.header .infor span
 {
    font-size: 12px !important;
    margin: 2px 5px;
}
.header .infol a,
.header .infor a
 {
    font-size: 12px !important;
    padding: 2px 5px;
}
.header .infol a:hover,
.header .infor a:hover {
    color: #4b351e !important;
    background: #F9F9F9;
    border-radius: 5px;
}
.contactpage {
    padding-bottom: 20px;
}
.navigation nav ul {
    display: flex;
    justify-content: space-around;
}
.navigation nav ul li {
    display: inline-blflock;
    text-align: center;
    border-bottom: 3px solid transparent;
    padding: 0 20px;
}
.navigation nav ul li:hover {
    border-bottom-color: #fff;;
}
.navigation nav ul li.active {
    border-bottom-color: rgb(247,123,14);
}
.navigation nav ul li.active a span {
    color: rgb(247,123,14);
}
.navigation nav ul li a span {
    line-height: 46px;
    font-size: 14px;
}
#top-slider .subtitle {
    color: #fff;
}
#top-slider .item {
    background-position: center center;
    background-size: cover;
    color: #fff;
}
#top-slider .item .container {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 680px;
}
#top-slider h1 {
    font-family: 'Pacifico', cursive !important;
    font-size: 120px !important;
    line-height: 100% !important;
    font-weight: 400;
    text-align: center;
    width: 100%;
    color: #fff !important;
}
.btn2 {
    border: none;
    background-color: rgb(247,123,14) !important;
    padding: 0;
    border-radius: 40px;
    display: inline-block;
    color:#000;
}
.btn2 span {
    padding: 10px 30px;
    color: #fff;
    display: block;
}
.btn {
    border: 1px solid rgb(72,118,55);
    background-color: #fff;
    padding: 0;
    border-radius: 40px;
    display: inline-block;
    color:#000;
    
}
.btn span {
    padding: 7px 20px;
    display: inline-block;
    color: #000;
}
.btn i {
    color: #fff;
    background-color: rgb(72,118,55);
    padding: 15px 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    font-size: 12px;
}

h1, h2 {
    font-size: 80px !important;
    color: rgb(247,123,14) !important;
    font-family: 'Pacifico', cursive !important;
    line-height: 100% !important;
}
.subtitle {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 5px;
    color: rgb(72,118,55);
    margin-bottom: 30px;
    
    font-family: 'Ubuntu', sans-serif !important;
}
.about {
    margin: 100px 0;
}
.about h1,
.about h2 {
    color: rgb(247,123,14) !important;
}
.about .col-2 {
    padding-left: 100px;
}
.about p {
    font-style: italic;
    line-height: 150%;
    color: rgb(168, 168, 168);
    margin: 0 auto 30px;
}
.about .subtitle {
    color: rgb(72,118,55) !important;
    margin-left: 5px;
}
#contact {
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: url(/img/request_a_cake.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
#contact h1, 
#contact h2 {
    color: #fff !important;
    text-align: center;
}

#contact .subtitle {
    color: #fff !important;
    text-align: center;
}

#contactWrapper {
    max-width: 800px;
    margin: 100px auto 0;
}
#contact #contactWrapper .col {
    padding: 10px;
}
#joinOurTeamWrapper {
    max-width: 800px;
    margin: 0 auto;
}
#joinOurTeamWrapper .col {
    padding: 10px;
}
#joinOurTeamWrapper input,
#joinOurTeamWrapper textarea,
#joinOurTeamWrapper select {
    background-color: #fff;
    color: #626262;
    -webkit-box-shadow: inset 0 0 2px 2px rgb(0 0 0 / 2%);
    box-shadow: inset 0 0 2px 2px rgb(0 0 0 / 2%);
    border-width: 1px;
    border-style: solid;
    border-color: #4B351E;
    font-family: 'Bitter', sans-serif !important;
}
#joinOurTeamWrapper input[type="submit"] {
    display: block;
    width: auto;
    font-size: 16px;
    padding: 10px 40px;
    background-color: rgb(72,118,55) !important;
    margin: 0 auto;
    border-radius: 40px;
}
.contact_icons {
    text-align: center;
}
.contact_icons .row .col {
    display: block;
}

.contact_us_info p {

    font-family: 'Bitter', serif !important;
    margin-bottom: 40px !important;
    color: #464646 !important;
}
.contact_us_info .title {
    color: rgb(247,123,14) !important;
    font-family: 'Bitter', serif !important;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px !important;
}
.contact_icons .cinza,
.contact_us_info .cinza {
    color: #898989;
    font-size: 14px!important;
}
.contact_us_info h1,
.contact_us_info h2 { 
    font-family: 'Bitter', serif !important;
    font-size: 44px !important;
    font-weight: bold !important;
    color: #464646 !important;
    margin-top: 15px;
    margin-bottom: 15px !important;
}
form button, input[type="submit"], button.button, input.button {
    background-color: rgb(247,123,14) !important;
    color: white !important;
    display: block;
    width: 100%;
    padding: 11px 20px;
    margin-bottom: 15px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    border: 0;
}
.stores {
    padding: 60px 0 80px;
}
.stores h1,
.stores h2 {
    margin-bottom: 0;
}
.stores .title {
    margin-top: 15px;
    color: rgb(247,123,14) !important;
    text-align: center;
    font-family: 'Ubuntu', sans-serif !important;
    font-weight: bold;
}
.stores .subtitle {
    max-width: 300px;
    margin: 15px auto 0;
        text-align: center !important;
        letter-spacing: 0;
        font-size: 16px;
        letter-spacing: inherit !important;
        font-family: 'Bitter', sans-serif !important;
}
.stores .storeinfo {
    margin-top: 0;
    font-size: 14px !important;
    color: #000 !important;
    font-weight: normal !important;
    letter-spacing: inherit !important;
    text-align: center;
    font-family: 'Ubuntu', sans-serif !important;
    margin-bottom: 0;
}
.delicius {
    background-color: #f5f5f5;
    text-align: center;
}

.delicius .subtitle {
    letter-spacing: inherit;
    font-family: 'Bitter', sans-serif !important;
}
.delicius h1,
.delicius h2 {
    font-size: 50px !important;
}
.delicius p {
    margin-bottom: 15px;
}
.delicius .images {
   padding: 5px;
}
.delicius .images.small img {
    width: 270px;
    height: 270px;
    object-fit: cover;
}
.delicius .images.big img {
    width: 270px;
    height: 550px;
    object-fit: cover;
}
.delicius .image-container .col {
    padding: 0;
}
.ourbrands {
    padding-bottom: 40px;
    padding-top: 70px;
}
.ourbrands h1,
.ourbrands h2 {
    color: #4b351e  !important;
}
.findourchef {
    background-color: #4b351e  !important;
    padding: 50px 0;
    
}

.findourchef .subtitle {
    color: #eaeaea !important;
    letter-spacing: 0;
    font-size: 16px;
    margin: 18px 0 0 0;
    font-family: "Bitter" !important;
}
.centralize {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.findourchef p {
    margin-top: 15px;
    margin-bottom: 20px;
    line-height: 150%;
    color: rgb(168, 168, 168);
    text-align: center;
    font-family: "Ubuntu" !important;
}
.findourchef .images .col {
    padding: 5px;
}
.findourchef  h1,
.findourchef  h2 {
    color: rgb(72,118,55) !important;
    margin-bottom: 0;
}
.ourbrands .small {
    max-width: 250px;
    margin-bottom: 40px ;
    display: inline-block;
}
.ourbrands .inversed .small {
    text-align: right;
}
.ourbrands .inversed {
    text-align: right;
}
.ourbrands .divider {
    width: 100px;
}
.ourbrands .col {
    padding:  0;
}
.aboutus {
    margin: 50px 0;
}
.aboutus .col {
    justify-content: center;
    align-items: center;
    display: flex;
}
.aboutus p.subtitle {
    margin: 18px 0 ;
    text-align: center;
    letter-spacing: 0;
    color: #464646 !important;
    font-size: 16px;
    font-family: 'Bitter', serif !important;
}
.aboutus p:not(.subtitle) {
    margin-bottom: 15px;
    line-height: 150%;
    color: rgb(168, 168, 168);
    text-align: center;
    font-family: 'Ubuntu', serif !important;
}
.aboutus .col-2 {
    padding: 0 50px;
}
.ourbrands .spacing {
    margin-bottom: 50px;
}
.ourbrands .container {
    max-width: 800px;
}
.ourbrands p {
    
    font-family: 'Ubuntu', serif !important;
    font-size: 14px;
    color: #898989;
}
.ourbrands .subtitle {
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0;
    margin-top: 15px;
    color: #464646;
    margin-bottom: 30px;
    font-family: 'Bitter', serif !important;
}
#meetourchef {
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    background-color: #fbfbfb;

}
#meetourchef .jehany {
    max-height: 646px;
}

#meetourchef  p {
    font-style: italic;
    line-height: 150%;
    color: rgb(168, 168, 168);
    margin: 40px 0;
}
#meetourchef h1,
#meetourchef h2 {
    color: rgb(72,118,55) !important;
}

#meetourchef .subtitle {
    color: rgb(247,123,14) !important;
}
#meetourchef .col-3 {
    padding-right: 100px;
}
#testimonials .divider {
    text-align: center;
    margin-top: 20px

}
#maps {
     height: 450px;
}
#testimonials .divider hr {
    background-color: rgba(255,2555,255,0.1);
    top: -35px;
    position: relative;
    width: 500px;
    height: 2px;
    border: none;
}
#testimonials .divider img {
    max-width: 40px;
    background-color: rgb(72,118,55);
    padding: 15px;
    z-index: 10;
    position: relative;
    ;
}

#testimonials {
    background-color: rgb(72,118,55);
    padding: 100px 0;
}
.comments {
    font-family: 'Ubuntu', sans-serif !important;
    font-weight: 400 !important;
    font-size: 14px;
}
.author {
    font-family: 'Ubuntu', sans-serif !important;
    font-weight: bold !important;
    font-size: 18px;
}
.jobtitle {
    font-family: 'Ubuntu', sans-serif !important;
    font-weight: 400 !important;
    font-size: 13px;

}
.location {
    font-family: 'Ubuntu', sans-serif !important;
    font-weight: 400 !important;
    font-size: 13px;

}
#testimonials h1,
#testimonials h2 {
    color: rgb(247,123,14) !important;
    text-align: center;
}

#testimonials .subtitle {
    color: #fff !important;
    text-align: center;
}

.testmonials-carousel {
    color: #fff;
    text-align: center;
}

.testmonials-carousel .content {
    background-image: url(/img/quote.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 200px 200px;
    padding: 50px 50px;
}
.testmonials-carousel .author{
    margin-top: 60px;
}
.testmonials-carousel .jobtitle {
    margin-top: 25px
}
.slick-arrow {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    color: rgb(247,123,14) !important;
    font-size: 20px;
    z-index: 9999;
}
.slick-arrow.prev {
    left: -0
}
.slick-arrow.next {
    right: 0
}
.slick-dots li.slick-active button:before {
     color: rgb(247,123,14) !important;
     font-size: 12px !important;
}
.slick-dots li button:before {
    color: #fff !important;
    opacity: 1 !important;
    font-size: 8px !important;
    line-height: 20px !important;
}



#dreamfactory  {
    margin: 100px 0;
    text-align: center;
}
#dreamfactory h1,
#dreamfactory h2 {
    color: rgb(247,123,14);
}

#dreamfactory .subtitle {
    color: rgb(72,118,55);
}
#dreamfactory .video {
    margin: 50px auto;
    width: 600px;
    height: 338px;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}
#logos {
    text-align: center;
    margin: 100px 0;
}
#logos img {
    width: 220px !important;
    height: 220px !important;
    object-fit: contain;
}
#footer a,
#copyright a {
    color: #fff;
}

#footer {
    color: #fff;
    background: rgb(247,123,14);
    padding: 50px 0;
}
#copyright div {
    font-size: 14px !important;
}
#copyright div a {
    font-size: 14px !important;
}
#copyright {
    color: #fff;
    background: rgb(247,123,14);
    padding: 20px 0;
}
#copyright .social {
    display: flex;
    justify-content: center;
}
#copyright .social a {
    width: 32px;
    height: 32px;
    background-color: #fff;
     color: rgb(72,118,55) !important;
     display: flex;
     justify-content: center;
     align-items: center;
     border-radius: 32px;
     margin: 5px;
}

#footer .col {
    padding: 10px;
}
#footer h1,
#footer h2 {
    font-size: 30px !important;
    font-family: 'Pacifico', cursive !important;
    color: #fff !important;
    margin-bottom: 30px;
    margin-top: 6px;
    
}
#footer .title {
    font-weight: bold;
    line-height: 50px;
    color: rgb(72,118,55);
    margin-bottom: 15px;    
    font-family: 'Ubuntu', sans-serif !important;
}
#footer p {
    margin-bottom: 15px;
}
#newsletterform div {
    display: flex;
    flex-direction: row;
}
#newsletterform input {
    flex: 1;
    height: 50px;
}
#newsletterform button[type=submit] {
    margin-top: 0;
    background-color: rgb(72,118,55) !important;
    border-radius: 0;
    border: 0;
    width: 50px !important;
    height: 50px;
}
#gallery {
    display: flex;
}
.gallery-arrow {
    position: relative;
    background-color: transparent;
    border: none;
    width: 150px !important;
    display: block;
    /* padding: 20px; */
    font-size: 36px;
    z-index: 9;
    color: #fff;
    padding: 20px;
    cursor: pointer;
}
.gallery-arrow.right {
    right: inherit;
}
.gallery_wrapper {
    overflow: hidden;
    position: relative;
    margin: 0 -66px;
}
#gallery .retangle {
    width: 300px;
    height: 605px;
    object-fit: cover;
    max-width: 300px;
    margin: 5px 5px 0 0;
}
#gallery img:hover{
    opacity: 0.6;
}
#gallery .square {
    width: 300px;
    max-width: 300px;
    height: 300px;
    object-fit: cover;
    margin: 5px 5px 0 0;
}

#gallery .hero {
    background: rgb(247,123,14);
    padding: 19px;
}
#gallery .hero .content {
   border: 1px solid rgba(255,255,255,0.2);
   max-width: 560px;
   height: 260px;
   display: flex;
   justify-content: center;
   align-items: center;
   color: #fff;
   font-family: 'Pacifico', cursive !important;
}
#gallery .hero .content .row {
    width: 80%;
}
#gallery .hero .content .text * {
    
    font-family: 'Pacifico', cursive !important;
    font-size: 60px;
    line-height: 100%;
}
#gallery .hero .content span {
    color: rgb(72,118,55) !important;
    font-family: 'Pacifico', cursive !important;
 }
#gallery .hero .content .bigger {
    font-size: 230px;
    color: rgb(72,118,55) !important;
    font-family: 'Pacifico', cursive !important;
 }
.fixed {
    position: fixed;
    top:0; left:0;
    width: 100%;
    z-index: 999999999999999;
 }
.fixed .logo {
    width: 220px;
}
 .fixed .infol, 
 .fixed .infor {
     display: none;
 }
 .fixed .logo img:not(.logo-sticky) {
    display: none;
}
 .fixed .logo .logo-sticky {
     display: inline;
 }
.fixed .navigation {
    margin-top: 0;
    flex:1;
    border: 0;
}


.sidebar .content {
    display: none;
}
.sidebar.open .content {
    display: block;
}
.sidebar .content {
    position: fixed;
    top: 0;
    right: 0;
    background-color: #000;
    width: 60%;
    height: 100%;
    z-index: 9999999999999999;
}

.sidebar .content nav ul {
    display: block;
}
.sidebar .content nav ul li {
    display: block !important;
}
.sidebar .content nav ul li a {
    color: #fff !important;
    padding: 0 0 20px 20px !important;
    display: block;
}
.menu-close { 
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 20px;
    color: #fff;
    text-align: right;
    line-height: 60px;
    margin-bottom: 40px
}
.sidebar:not(.open) #body_overlay {
    display: none;
}

.open #body_overlay {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background: rgba(0, 0, 0, .6);
    z-index: 999999999999999;
}


.cycler {position:relative;min-height: 300px;}
.cycler img{position:absolute;z-index:1}
.cycler img.active{z-index:3}

.contact_icons .title {
    margin-top: 10px;
}
.joinourteam h1,
.joinourteam h2 {
    margin-bottom: 20px !important;
}
.joinourteam .col {
    padding: 0 0 0 20px;
}
.joinourteam .col img.foto{
    margin-bottom: 20px;
}
.joinourteam p {
    color: #464646;
    max-width: 400px;
    text-align: center !important;
    margin: 0 auto 20px;
}
.joinourteam .col {
    display: flex;
    justify-content: center;
    align-items: center;
}
.joinourteam #joinOurTeamWrapper {
    margin-bottom: 30px;
}

@media screen and (max-width: 1025px) {
.sectionVideoHome {
height: 50vh !important;
}
    
}
.sectionVideoHome {
position: relative;
width: 100%;
height: 100vh;
overflow: hidden;
}

.sectionVideoHome .item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sectionVideoHome video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    z-index: -1;
}

.primaryVideoHome {
    z-index: 1; 
    text-align: center; 

}
.container.\.primaryVideoHome {
    height: 100% !important;
}

.overlayVideoHome {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    z-index: -1;
}

@media only screen and (max-width: 370px) { 
   
}
@media only screen and (max-width: 792px) {
   
   
    .row:not(.m) {
        flex-direction: column;
    }
    section {
        padding: 50px 15px !important;
    }
    #logos {
        margin: 0 !important;
        padding: 50px 0;
    }
    #logos img {
        width: 100px !important;
        height: 80px !important;
        object-fit: contain;
    }
    #dreamfactory {
        margin: 0 !important;
    }
    .video {
        margin: 0 auto !important;
        width: 100% !important;
        height: 238px !important;
    }
    #gallery {
        padding: 0!important;
    }
    h1,
    h2 {
        font-size: 48px !important;
        text-align: center;
    }
    .subtitle {
        font-size: 16px !important;
        margin-top: 5px !important;
        text-align: center;
        letter-spacing: inherit;
    }
    #footer h1,
    #footer h2 {
        color: white !important;
        text-align: left !important;
        margin-top: 5px;
    }
    #footer .col {
        padding: 0;
    }
    #meetourchef .col-2 {
        padding-right: 0;
    }
    .about {
        margin: 0;
    }
    .about h1 {
        line-height: 100% !important;
    }
    .about h2 {
        line-height: 100% !important;
    }
    .about .row {
        flex-direction: column;
    }
    .about .btn {
        margin: 0 auto;
    }
    .about .col {
        
        margin-bottom: 20px;
    }
    .about .col-2 {
        padding-left: 0;
        text-align: center;
    }
    #top-slider h1 {
        font-size: 80px !important;
    }
    #top-slider .subtitle {
        color: #fff;
        font-size: 20px;
    }
    #top-slider .item .container {
        height: 380px;
    }
    .infol, .infor {
        display: none;
    }

    .menu  {
        padding: 0 10px;
        width: 35px;
        margin: auto;
    }
    .menu div {
            width: 35px;
            height: 3px;
            background-color: white;
            margin: 7px 0;
          }

    .navigation {
        display: none;
    }
    .header {
        padding: 10px !important;
    }
    .header .row {
        flex-direction: row-reverse;
    }
    .fixed .menu {
        padding: 20px;
    }
    .fixed .logo {
        width: 180px;
        padding: 20px;
    }
    section.fixed {
        padding: 0 !important;
    }
    .logo {
        flex: 1;
    }
    .logo img:not(.logo-sticky) {
        display: none;
    }
    .fixed .logo img.logo-sticky,
    .logo img.logo-sticky {
        display: block;
        width: 75%;
    }
    .sidebar .content, .navigation {
        display: none;
    }
    .sidebar.open .content {
        display: block;
    }
    .sidebar .content {
        position: fixed;
        top: 0;
        right: 0;
        background-color: #000;
        width: 60%;
        height: 100%;
        z-index: 9999999999999999;
    }
    
    .sidebar .content nav ul {
        display: block;
    }
    .sidebar .content nav ul li {
        display: block !important;
    }
    .sidebar .content nav ul li a {
        color: #fff !important;
        padding: 0 0 20px 20px !important;
        display: block;
    }
    .menu-close { 
        display: block;
        font-size: 16px;
        font-weight: bold;
        padding: 10px 20px;
        border-radius: 5px;
        font-size: 20px;
        color: #fff;
        text-align: right;
        line-height: 60px;
        margin-bottom: 40px
    }
    .sidebar:not(.open) #body_overlay {
        display: none;
    }
    
    .open #body_overlay {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 120%;
        background: rgba(0, 0, 0, .6);
        z-index: 999999999999999;
    }
    .subtitle {
        margin-bottom: 20px;
    }
    #contact .subtitle {
        margin-top: 15px !important;
    }
    #contact #contactWrapper .col {
        padding: 5px 0 !important;
    }
    #contactWrapper {
        margin: 50px auto 0;
    }
    #meetourchef .row {
        flex-direction: column-reverse;
    }
    #meetourchef .col-3 {
        padding-right: 0;
    }
    #meetourchef .subtitle {
        margin-top: 5px !important;
    }
    #meetourchef .jehany {
        margin-bottom: 20px;
    }
    #testimonials .subtitle {
        margin-top: 5px !important;
    }

    #gallery .square {
        width: 150px;
    max-width: 150px;
    height: 150px;
    }
    #gallery .retangle {
        width: 150px;
        height: 305px;
        object-fit: cover;
        max-width: 300px;
        margin: 5px 5px 0 0;
    }

    #dreamfactory .subtitle {
        margin-top: 5px !important;
        letter-spacing: inherit;
    }
    #maps {
        padding: 0 !important;
    }
    #testimonials {
        padding: 50px 0 !important;
    }
    .testmonials-carousel .content {
        padding: 0 15px;
    }
    #testimonials .divider hr {
        max-width: 500px !important;
        width: 100% !important;
    }
    .slick-arrow.prev {
        left: 0;
    }
    .slick-arrow.next {
        right: 0;
    }

    .stores .subtitle {
        margin-top: 15px !important;
    }
    .aboutus h1,
    .aboutus h2 {
        margin-top: 20px;
    }
    .aboutus p.subtitle {
        margin-top: 15px !important;
    }
    .aboutus .col-2 {
        padding: 0;
    }
    .findourchef .subtitle {
        margin-top: 15px !important;
    }

    .im {
        flex-direction: column-reverse !important;
    }
    .ourbrands h1,
    .ourbrands h2 {
        margin-bottom: 30px !important;
    }
    .ourbrands {
        padding-bottom: 0 !important;
    }
     .ourbrands .im .inversed {
         text-align: left;
     }
     .gallery-arrow {
         padding: 23px;
         font-size: 24px;
     }
     #footer {
         padding-bottom: 0 !important;
     }
     #copyright {
         padding-top: 0 !important
     }
     #maps,
     #maps iframe {
         height: 250px  !important;
     }
     .aboutus {
         margin: 0;
     }
     .findourchef .col {
         padding: 0;
     }
     .findourchef .col.centralize {
        margin-bottom: 20px;
     }

     .ourbrands .small {
        margin: 0 auto 40px;
        display: block;
    }
    .hm {
        display: none !important;
    }
    .default .col {
        padding: 0;
    }
    .stores .subtitle {
        margin-bottom: 20px;;
    }
    .delicius h1,
    .delicius h2 {
        margin-top: 30px !important;
    }
    .delicius {
        padding-bottom: 35px !important;
    }
    .delicius .images.small img {
        width: 170px;
        height: 170px; 
    }
    .delicius .images.big img {
        width: 210px;
        height: 350px;
    }
    .default h1,
    .default h2 {
        margin-bottom: 20px;
    }
    .contactpage {
        padding-bottom: 35px !important;
    }
    #joinOurTeamWrapper .col {
        padding: 5px 15px;
    }
    .joinourteam .foto {
        display: none !important;
    }
    #joinOurTeamWrapper input[type="submit"] {
        margin-top: 20px
    }
    .stores h1,
    .stores h2 {
        margin-bottom: 0px !important;
    }
    .stores .subtitle {
        margin-top: 5px;
    }
    .delicius .row:not(.image-container) {
        flex-direction: column-reverse;
    }
    .stores .storeinfo {
        margin-bottom: 25px;
    }
    .stores {
        padding-bottom: 25px !important;
    }
}